using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace Mall.MCScriptManageServices
{
    public partial class UpdateMadInfo : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            //"Id","Adname","Adurl","Adpic","Flag"
            string _id = Request["id"] == null ? "0" : Request["id"].ToString();
            string _Adname = Request["Adname"] == null ? "" : Request["Adname"].ToString();
            string _Adpic = Request["Adpic"] == null ? "" : Request["Adpic"].ToString();
            string _Adtitle = Request["adtitle"] == null ? "" : Request["adtitle"].ToString();
            string _Adurl = Request["adurl"] == null ? "" : Request["adurl"].ToString();
            MODEL.MAD model = new MODEL.MAD();
            model.Id = Convert.ToInt32(_id);
            model.Adname = _Adname;
            model.Adpic = _Adpic;
            model.Adtitle = _Adtitle;
            model.Adurl = _Adurl;
            BLL.Models.MAdModels models_ad = new BLL.Models.MAdModels();
            bool ret = models_ad.UpdateMad(model);// mss.AddShip(model);// mss.AddClassinfo(modelclass);
            string jsons = string.Empty;
            if (ret)
            {

                jsons = "{success:'true'}";

            }
            else
            {

                jsons = "{success:'false'}";
            }
            Response.Write(jsons);
            

        }
    }
}